cls
echo off
cls
echo                        ษอออออออออป
echo                        บ  TekWar บ
echo                        ศอออออออออผ
echo.
echo            ษอออออออออออออออออออออออออออออออออออป
echo            บ  TekWar can be run in a regular   บ
echo            บ  mode or a "No Gore" mode.        บ
echo            บ                                   บ
echo            บ  Select from the appropriate      บ
echo            บ  options below.                   บ
echo            ศอออออออออออออออออออออออออออออออออออผ
echo.
echo        Select from one of the following options:
echo        1. Run the regular version
echo        2. Run the "No Gore" version
echo        3. Reconfigure controller/sound/video options
echo        4. E(X)it 
echo.
echo        Please enter a choice: 1,2,3,4
choice /c:1234x /n
if errorlevel 5 goto end
if errorlevel 4 goto end
if errorlevel 3 goto w95
if errorlevel 2 goto vpr
if errorlevel 1 goto vpi

:vpi
echo off
cls
echo    Did you install TekWar to the 
echo    \CAPSTONE\TEKWAR  default directory?
echo.
choice
if errorlevel 2 goto m1
if errorlevel 1 goto run8

:run8
cls
echo.
echo    ษออออออออออออออออออออออออออออออออออออออออออออออป
echo    บ  Please enter the letter of your HARD DRIVE. บ
echo    บ                                              บ
echo    บ        C is the most common response:        บ
echo    บ            (C-Z are valid choices)           บ
echo    ศออออออออออออออออออออออออออออออออออออออออออออออผ
echo.
echo    Enter Choice [default=C]:
echo    Type CTRL-C to exit
choice /c:cdefghijklmnopqrstuvwxyz /n
if errorlevel 24 goto dos24
if errorlevel 23 goto dos23
if errorlevel 22 goto dos22
if errorlevel 21 goto dos21
if errorlevel 20 goto dos20
if errorlevel 19 goto dos19
if errorlevel 18 goto dos18
if errorlevel 17 goto dos17
if errorlevel 16 goto dos16
if errorlevel 15 goto dos15
if errorlevel 14 goto dos14
if errorlevel 13 goto dos13
if errorlevel 12 goto dos12
if errorlevel 11 goto dos11
if errorlevel 10 goto dos10
if errorlevel 9 goto dos9
if errorlevel 8 goto dos8
if errorlevel 7 goto dos7
if errorlevel 6 goto dos6
if errorlevel 5 goto dos5
if errorlevel 4 goto dos4
if errorlevel 3 goto dos3
if errorlevel 2 goto dos2
if errorlevel 1 goto dos1

:dos24
Z:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT
pause
goto end

:dos23
Y:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
PAUSE
goto end

:dos22
X:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos21
W:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos20
V:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos19
U:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos18
T:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos17
S:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos16
R:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos15
Q:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos14
P:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos13
O:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos12
N:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos11
M:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos10
L:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos9
K:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos8
J:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos7
I:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos6
H:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos5
G:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos4
F:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos3
E:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos2
D:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end

:dos1
C:
CD\CAPSTONE\TEKWAR
CALL RUN.BAT 
pause
goto end


:vpr
echo off
cls
echo    Did you install TekWar to the 
echo    \CAPSTONE\TEKWAR  default directory?
echo.
choice
if errorlevel 2 goto m1
if errorlevel 1 goto run4

:run4
cls
echo.
echo    ษออออออออออออออออออออออออออออออออออออออออออออออป
echo    บ  Please enter the letter of your HARD DRIVE. บ
echo    บ                                              บ
echo    บ        C is the most common response:        บ
echo    บ            (C-Z are valid choices)           บ
echo    ศออออออออออออออออออออออออออออออออออออออออออออออผ
echo.
echo    Enter Choice [default=C]:
echo    Type CTRL-C to exit
choice /c:cdefghijklmnopqrstuvwxyz /n
if errorlevel 24 goto xdos24
if errorlevel 23 goto xdos23
if errorlevel 22 goto xdos22
if errorlevel 21 goto xdos21
if errorlevel 20 goto xdos20
if errorlevel 19 goto xdos19
if errorlevel 18 goto xdos18
if errorlevel 17 goto xdos17
if errorlevel 16 goto xdos16
if errorlevel 15 goto xdos15
if errorlevel 14 goto xdos14
if errorlevel 13 goto xdos13
if errorlevel 12 goto xdos12
if errorlevel 11 goto xdos11
if errorlevel 10 goto xdos10
if errorlevel 9 goto xdos9
if errorlevel 8 goto xdos8
if errorlevel 7 goto xdos7
if errorlevel 6 goto xdos6
if errorlevel 5 goto xdos5
if errorlevel 4 goto xdos4
if errorlevel 3 goto xdos3
if errorlevel 2 goto xdos2
if errorlevel 1 goto xdos1

:xdos24
Z:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE
pause
goto end

:xdos23
Y:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
PAUSE
goto end

:xdos22
X:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos21
W:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos20
V:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos19
U:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos18
T:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos17
S:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos16
R:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos15
Q:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos14
P:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos13
O:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos12
N:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos11
M:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos10
L:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos9
K:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos8
J:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos7
I:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos6
H:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos5
G:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos4
F:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos3
E:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos2
D:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end

:xdos1
C:
CD\CAPSTONE\TEKWAR
CALL TEKD1 NOGORE 
pause
goto end


:w95
echo off
cls
echo    Did you install TekWar to the 
echo    \CAPSTONE\TEKWAR  default directory?
echo.
choice
if errorlevel 2 goto m2
if errorlevel 1 goto sets

:sets
cls
echo.
echo    ษออออออออออออออออออออออออออออออออออออออออออออออป
echo    บ  Please enter the letter of your HARD DRIVE. บ
echo    บ                                              บ
echo    บ        C is the most common response:        บ
echo    บ            (C-Z are valid choices)           บ
echo    ศออออออออออออออออออออออออออออออออออออออออออออออผ
echo.
echo    Enter Choice [default=C]:
echo    Type CTRL-C to exit
choice /c:cdefghijklmnopqrstuvwxyz /n
if errorlevel 24 goto zdos24
if errorlevel 23 goto zdos23
if errorlevel 22 goto zdos22
if errorlevel 21 goto zdos21
if errorlevel 20 goto zdos20
if errorlevel 19 goto zdos19
if errorlevel 18 goto zdos18
if errorlevel 17 goto zdos17
if errorlevel 16 goto zdos16
if errorlevel 15 goto zdos15
if errorlevel 14 goto zdos14
if errorlevel 13 goto zdos13
if errorlevel 12 goto zdos12
if errorlevel 11 goto zdos11
if errorlevel 10 goto zdos10
if errorlevel 9 goto zdos9
if errorlevel 8 goto zdos8
if errorlevel 7 goto zdos7
if errorlevel 6 goto zdos6
if errorlevel 5 goto zdos5
if errorlevel 4 goto zdos4
if errorlevel 3 goto zdos3
if errorlevel 2 goto zdos2
if errorlevel 1 goto zdos1

:zdos24
Z:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE
pause
goto end

:zdos23
Y:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
PAUSE
goto end

:zdos22
X:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos21
W:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos20
V:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos19
U:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos18
T:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos17
S:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos16
R:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos15
Q:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos14
P:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos13
O:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos12
N:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos11
M:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos10
L:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos9
K:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos8
J:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos7
I:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos6
H:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos5
G:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos4
F:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos3
E:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos2
D:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:zdos1
C:
CD\CAPSTONE\TEKWAR
CALL SETUP.EXE 
pause
goto end

:m1
cls
echo.
echo    ษออออออออออออออออออออออออออออออออออออออออออออออป
echo    บ  If you've install TEKWAR to a directory     บ
echo    บ  other than the \CAPSTONE\TEKWAR default,    บ
echo    บ  go to that directory and type RUN.          บ
echo    ศออออออออออออออออออออออออออออออออออออออออออออออผ
pause
goto end

:m2
cls
echo.
echo    ษออออออออออออออออออออออออออออออออออออออออออออออป
echo    บ  If you've install TEKWAR to a directory     บ
echo    บ  other than the \CAPSTONE\TEKWAR default,    บ
echo    บ  go to that directory and type SETUP.        บ
echo    ศออออออออออออออออออออออออออออออออออออออออออออออผ
pause
goto end


:end
